recovery:
  state:
    round: 202
    hash: "67e2ff1cc848755ea1a82e526c6042a1b5d36e914bae516c70fcd2517410961d2e5b027b479d926cff9953b0cddac5b8"
    timestamp: "2025-11-10T09:14:00.199464610Z"
  bootstrap: null
  package: null
  stream: null
